ion-card{
    margin: 0px;
}
.header{
    background-color: #ffffff;
    margin-bottom: 10px;
    top: 0px;
    position: sticky;
    height: 45px;
    z-index: 9999;
}
.tamano{
    font-size: 25px !important;
}
.invertir{
    --background:#add9ff;
}
.crearIdea{
    min-height: 60px;
    background-color: #ffffff;
    margin-bottom: 10px;
}
.imgCrearIdea{
    height: 45px !important;
    width: 45px !important;
    border-radius: 50%;
    border: solid 1px #add9ff;

}
.padding-img{
    padding: 13px 3px;
}
.centrado{
    display: flex;
    align-items: center;
    justify-content: center;
}
.publicarIdea{
    height: 45px;
    border-radius: 10px;
    border: solid 1px #add9ff;
}
.imgIdeaa{
    width: 100%;
}
.ideas{
    background-color: #ffffff;
    display: flex;
    justify-content: center;
    align-items: center;
}
.ideas{
    overflow-y: scroll;
}
.ideas img{
    border-radius: 5px;
}
.imagenPerfilIdea{
    border-radius: 50% !important;
    border: solid 1px #add9ff;
}
.imagenIdea{
    height: 200px;
    width: 100%;
}
.nombre{
    font-size: 1rem;
}
.fecha{
    font-size: 0.9rem;
}
.descripcion{
    font-size: 0.8rem;
}
.tiempo{
    font-size: 0.6rem;
}
ion-content{
    min-height: 100vh;
}